Pidgen gnutls: Handshake failed. Error A TLS fatal alert has been received.

Stu Tomlinson stu at nosnilmot.com
Wed Sep 1 14:00:38 EDT 2010


Carlo,

I was wrong, it turns out the RPMs were getting built with BOTH GnuTLS
and NSS support due to a dependency chain I had not expected. This will
be fixed in future releases to only have NSS support.

For now you can force use of NSS by simply removing the GnuTLS SSL
plugin (/usr/lib/purple-2/ssl-gnutls.so), or you might also be able to
switch which is used by editing ~/.purple/prefs.xml and replacing any
occurrence of "ssl-gnutls.so" with "ssl-nss.so".

Regards,


Stu.



More information about the Support mailing list